import { Router } from "express";
import { getHeritageStory, updateHeritageStory } from "../controllers/cms.controller";
import upload from "../middlewares/multerMiddleware";


const router = Router();

// Public Route
router.get("/heritage-story", getHeritageStory);

// Admin Route
router.put("/heritage-story",upload.single("image"), updateHeritageStory);

export default router;